name: "large simulacrum"
enum: simulacrum_large
glyph: {char: "Z", colour: lightcyan}
flags: [no_regen]
resists: {fire: -1, cold: 3}
xp_mult: 9
species: simulacrum
holiness: [undead]
will_per_hd: 1
attacks:
 - {type: hit, damage: 14}
hd: 5
hp_10x: 275
ac: 10
ev: 5
intelligence: brainless
speed: 7
size: large
shape: misc
